{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Ananstasiia Zaporozhets FE_20_Online",
  "main": "app.js",
  "scripts": {
    "start": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/anastasiia.zaporozhets/hw-1-npm.git"
  },
  "author": "Anastasiia",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/anastasiia.zaporozhets/hw-1-npm/issues"
  },
  "homepage": "https://gitlab.com/anastasiia.zaporozhets/hw-1-npm#readme",
  "dependencies": {
    "bootstrap": "^5.3.0",
    "moment": "^2.29.4"
  },
  "devDependencies": {
    "browser-sync": "^2.29.3",
    "eslint": "^8.42.0",
    "gulp": "^4.0.2"
  }
}
